#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 chell-quickcheck
version:              0.2.5.2
visibility:           public
id:                   chell-quickcheck-0.2.5.2-7x9HIddZ0MI9NjDeeeVnU6
key:                  chell-quickcheck-0.2.5.2-7x9HIddZ0MI9NjDeeeVnU6
license:              MIT
maintainer:           Chris Martin, Julie Moronuki
author:               John Millikin <john@john-millikin.com>
homepage:             https://github.com/typeclasses/chell
synopsis:             QuickCheck support for the Chell testing library
description:
    QuickCheck support for the <https://hackage.haskell.org/package/chell Chell> testing library.

category:             Testing
abi:                  f0c1b700fb39722cc725719c0771992b
exposed:              True
exposed-modules:      Test.Chell.QuickCheck
import-dirs:          /usr/lib/ghc-8.10.3/site-local/chell-quickcheck-0.2.5.2
library-dirs:         /usr/lib/ghc-8.10.3/site-local/chell-quickcheck-0.2.5.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/chell-quickcheck-0.2.5.2
hs-libraries:         HSchell-quickcheck-0.2.5.2-7x9HIddZ0MI9NjDeeeVnU6
depends:
    QuickCheck-2.14.2-BJR2Lu5rIsECaJpqau9jTC base-4.14.1.0
    chell-0.5-3ZS85RF3ieeGn8gRCnmdZo
    random-1.2.0-30OhcoBMr9kCHjpVnmjVCw

haddock-interfaces:
    /usr/share/doc/haskell-chell-quickcheck/html/chell-quickcheck.haddock

haddock-html:         /usr/share/doc/haskell-chell-quickcheck/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

